---
layout: default
permalink: /manifeste
---

# MANIFESTE

## Objectifs

L’organisation a, dans l’[Intérêt Général](https://fr.wikipedia.org/wiki/Int%C3%A9r%C3%AAt_g%C3%A9n%C3%A9ral_en_droit_fran%C3%A7ais), pour ambition :

* De promouvoir les créations libres de droits \(principalement sous licence [GPL](https://fr.wikipedia.org/wiki/Licence_publique_g%C3%A9n%C3%A9rale_GNU)\) ;

* De créer un cadre propice au partage de savoirs \(notamment par l'animation d'une communauté et le développement de techniques d’[Éducation Populaire](https://fr.wikipedia.org/wiki/%C3%89ducation_populaire)\).


## Actions

* Mise en place du programme de mentorat _"First [PR](https://guides.github.com/activities/forking/#making-a-pull-request)"_ : accompagnant des développeur.e.s débutant.e.s dans la résolution d'une _"Beginner [Issue](https://guides.github.com/features/issues/#filtering)"_.

* Organisation hebdomadairement d'événements permettant aux membres de présenter leurs travaux et d'échanger autours de leurs pratiques.


## Rôles

* Étudiant.e : membre de l'association, abonné.e à la _Mailing-List_, ses engagements réciproques avec son mentor.e en tant que contributeur.rice font l'objet d'un contrat moral.

* Mentor.e : mainteneur.euse de logiciel [_Open Source_](https://opensource.guide/) ou de toute œuvre libre de droits dont la réalisation se veut participative \(ce rôle peut tout à fait qualifier un partenaire de l’organisation\).

* Permanent.e : dédie un temps de travail hebdomadaires à la structure, partagé à part égale entre :

  * une activité de recherche consacrée au développement de créations expérimentales ;
  * une activité d’enseignement, pouvant prendre des formes variées, comme l’animation d’évènements techniques _\([MeetUp](https://www.meetup.com/fr-FR/)\)_.

newtype désigne l’ensemble des permanent.e.s, lesquelles s’engagent à se partager équitablement les activités de gestion nécessaires à la vie de l'association.

Ces rôles sont cumulables, par exemple : un.e permanent.e joue le rôle de mentor.e sur ses expérimentations, ce qui n’exclut qu'il-elle soit étudiant.e au travers d’autres créations.


## Statuts

Cette association loi 1901, doit avoir la capacité d'évoluer en SCIC \([Société coopérative d’intérêt collectif](http://www.les-scic.coop/sites/fr/les-scic/)\).

Doivent apparaitre dans les statuts :

* la contrainte de non-lucrativité de l’association ;

* les durées minimum et maximum de travail hebdomadaire des permanents ainsi que leur taux de rémunération horaire unique ;

* le nombre maximum de membres et/ou permanents pouvant être accueillis par la structure.


## Essaimage

L’organisation doit conserver une échelle humaine pour rester ancrée dans la réalité d’une localité territoriale.

Mettre l'accent sur une bonne documentation et la transparence totale de l’ensemble des démarches de création et de gestion de l’association permettront de répliquer celle-ci avec aisance.

Chaque structure est parfaitement indépendante et possède une gouvernance propre.


## Pluridisciplinarité

newtype  doit s'engager à veiller de façon bienveillante à la pluridisciplinarité de ces membres, des expérimentations menées par ses permanent.e.s et de ses activités éducatives.

_Un exemple de développement qui satisferait la contrainte précédente serait l'appel à projet [ARTE - ONF - 60 secondes mobiles et interactives](http://creative.arte.tv/fr/article/60-secondes-mobiles-et-interactives)_.
