---
layout: default
permalink: /
---

# new<b id="S"><u>t</u></b><b id="C"><u>y</u></b><b id="O"><u>p</u></b><b id="P"><u>e</u></b><b id="_"><u>&nbsp;</u></b>

[Manifeste](/manifeste.html) / [Statuts](/statuts.html) / [GitHub](https://github.com/newtype-coop)  / [GitBook](https://newtype.gitbook.io/) / [contact@newtype.space](mailto:contact@newtype.space)

---


## Qu'est-ce que c'est ?

Nous sommes une coopérative de travail en devenir.

Nous accompagnons les structures en les formant à l’amélioration continue de leurs pratiques et savoirs numériques.

Nous sommes aussi un espace d’expérimentation du logiciel libre.

---


## Qui sommes-nous ?

[Yvan SRAKA](https://yvan-sraka.github.io/) a travaillé chez Sculpteo comme développeur 3D, chez Magic Makers comme animateur d'atelier d'apprentissage de la programmation pour enfants et adolescents, et enfin chez Simplon comme formateur au développement web et concepteur pédagogique. Par ailleurs, il a écrit en tant qu’indépendant les sujets du concours le « Meilleur Développeur de France ». Passionné d'art numérique et de jeux vidéo, il a participé a l'A-MAZE et contribué a l’écriture de <https://thebookofshaders.com/>.

[Axel VIALA](https://github.com/darnuria) a travaillé à l'organisation d’événements autour du logiciel libre chez Mozilla, et a participé à l'ex-Hakerspace Le Loop. Il a également déjà animé de la formation en milieu universitaire ainsi que dans des tiers-lieux et contribue occasionnellement à des logiciels libres depuis plusieurs années.

---


## Liste thématique de formations

### Accompagnement

- Ouverture de Projet (accompagnement vers une première pile technique)
- Écosystème du Libre (comprendre ses enjeux et s'intégrer au cercle vertueux)

### Aka computer 101 - How to speak to dev

- Formation d'une équipe de direction : accompagnement dans l'univers du numérique
- Une culture générale minimale pour échanger avec vos équipes informatiques

### Bonnes pratiques de développement

- Mise en place de bonnes pratiques de devellopement au sein d'une équipe
- Fiabilisation de code source (analyse statique, analyse mémoire, messages d'avertissements etc.)
- Intégration continue
- Test Driven Development
- Semantic Versionning

### Méthodologies agiles

### Expérience utilisateur : Recherche & Conception

### Introduction à d'autres Paradigmes de Programmation

### Acculturation au numérique

- Lutte contre illectronisme (illettrisme numérique) des "décrocheurs numériques"
- Apprendre à se servir d'un ordinateur pour un public habitué à l'usage de smartphones
- Aide au choix d'une pile technologique et du (des) langages de programmations associées
- Enjeux de la vie privée et sécurité des communications, Hygiène informatique

### Conseil scientifique

- Intelligence Artificielle
- Modèle de calcul alternatif / HPC
- Langages de programmation
- Compilation
- Sérialisation
- Architecture des ordinateurs (vue logicielle)
- Système d'exploitation / POSIX

---


## Bibliographies et références

- <https://www.oreilly.com/free/reports.html>

### Modern ECMA/JavaScript

- <http://es6-features.org>

### Modern C/C++

- <https://github.com/isocpp/CppCoreGuidelines/blob/master/CppCoreGuidelines.md>
- Analyse statique de codes C ou C++ <https://clang-analyzer.llvm.org/scan-build.html>
- <https://jvns.ca/blog/2017/06/03/async-io-on-linux--select--poll--and-epoll/>
- <https://idea.popcount.org/2017-01-06-select-is-fundamentally-broken/> / <https://idea.popcount.org/2017-02-20-epoll-is-fundamentally-broken-12/> / <https://idea.popcount.org/2017-03-20-epoll-is-fundamentally-broken-22/>
- <https://aivarsk.github.io/2017/04/06/select/>
- <https://people.eecs.berkeley.edu/~sangjin/2012/12/21/epoll-vs-kqueue.html>

### Rust

- <https://doc.rust-lang.org/book/>
- <https://www.amazon.com/Rust-Programming-Example-concurrent-applications/dp/1788390636/ref=sr_1_11?s=books&ie=UTF8&qid=1531654675&sr=1-11&keywords=rust+programming+language>
- <https://hacks.mozilla.org/2018/04/hello-wasm-pack/>
- Ashley Williams - How I Convinced the World's Largest Package Manager to Use Rust, and So Can You! <https://www.youtube.com/watch?v=GCsxYAxw3JQ>
- RustFest Paris 2018 - Vector graphics rendering on the GPU in Rust with Lyon by Nicolas Silva <https://www.youtube.com/watch?v=2Ng5kpDirDI>

### Ocaml

- Real World Ocaml <https://dev.realworldocaml.org/index.html>
- Apprendre à programmer avec Ocaml <http://programmer-avec-ocaml.lri.fr/>

<https://blog.acolyer.org/>

Runtime Memoire multi-core Ocaml :
- <https://blog.acolyer.org/2018/08/09/bounding-data-races-in-space-and-time-part-i/>
- <https://blog.acolyer.org/2018/08/10/bounding-data-races-in-space-and-time-part-ii/>

### Haskell

- Learn You a Haskell for Great Good <http://learnyouahaskell.com/>

### Typage

Haskell Servant: Type-Level DSLs for Web APIs <https://www.youtube.com/watch?v=gMDiKOuwLXw>

- Notes on Type Theory for absolute beginners by Hanneli Tavante <https://www.youtube.com/watch?v=UXBoiqRJ6DQ>

Vue d'ensemble :
- Types and Programming Languages by Benjamin C. Pierce <https://mitpress.mit.edu/books/types-and-programming-languages>

Avancé :
- Advanced Topics in Types and Programming Languages by Benjamin C. Pierce <https://www.amazon.com/exec/obidos/ASIN/0262162288/benjamcpierce>

<https://queue.acm.org/detail.cfm?id=3212479>

### Architectures des ordinateurs

- Computer Organization and Design: Quantitative approach by John L. Hennessy, David A. Patterson
- Computer Organization and Design: the Hardware/Software Interface by John L. Hennessy, David A. Patterson

### Automates, langages, calculabilité

- Introduction to Automata Theory, Languages, and Computation by Hopcraft, Motwani, Ullman <https://www.amazon.com/Introduction-Automata-Theory-Languages-Computation/dp/1292039051/ref=dp_ob_title_bk>
- Mathieu Jaume, Eléments de mathématiques discrètes <https://www.payot.ch/Detail/elements_de_mathematiques_discretes-jaume_mathieu-9782340014800>

### Conception d'algorithmes - Analyse de bogues de performance

Calculs de complexité :

- Algorithms, Etc by Jeff Erickson <http://jeffe.cs.illinois.edu/teaching/algorithms/>
- Introduction to Algorithms by Thomas H. By Cormen, Charles E. Leiserson and Ronald L. Rivest <https://mitpress.mit.edu/books/introduction-algorithms>

<https://www-apr.lip6.fr/~soria/ens.html>

### Introduction to computer graphics with shaders

- The Book of Shaders by Patricio Gonzalez Vivo and Jen Lowe <https://thebookofshaders.com/>

### Video games for kids and teens with Scratch and Racket

- Scratch <https://scratch.mit.edu/>
- Realm of Racket - Learn to Program, One Game at a Time! by Matthias Felleisen, David Van Horn, Conrad Barski, M.D., and Eight Students of Northeastern University <https://nostarch.com/realmofracket>

### Développement Mobile

- App Inventor <http://ai2.appinventor.mit.edu/>

### Dive into VR with A-Frame and WebGL

- Mozilla A-Frame <https://aframe.io/>
- MDN WebGL <https://developer.mozilla.org/en-US/docs/Web/API/WebGL_API>

### Systèmes d'exploitations

- Operating Systems: Principles and Practice Thomas Anderson, Michael Dahlin <http://ospp.cs.washington.edu/>
- Windows Internals Book <https://docs.microsoft.com/en-us/sysinternals/learn/windows-internals>

### Démystification et tour d'horizon de l'Intelligence Artificielle

- <https://www.college-de-france.fr/site/en-bernard-chazelle/seminar-2012-11-15-15h00.htm>
- <https://www.college-de-france.fr/site/bernard-chazelle/course-2012-11-29-14h00.htm>

### Compilation

- <https://www.lrde.epita.fr/~tiger/tiger.html>
